/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/


#header-wrap{
    
    background-color:#2b4c65 !important;
}

.menu-container .menu-link{
    color:#fff !important;
}


.menu-container .menu-link:hover{
    color:#95b4cc !important;
}

.page-title-parallax .col-md-12{
    padding-top:75px !important;
}